/*     1034024 : 이미지      */
.img__1034024__ {max-width:100%}
.img__1034024__ * {box-sizing:border-box}
.img__1034024__ a {display:block;vertical-align:top}
.img__1034024__ img {width:1000px;vertical-align:top}

/*     1034034 : 이미지      */
.img__1034034__ {max-width:100%}
.img__1034034__ * {box-sizing:border-box}
.img__1034034__ a {display:block;vertical-align:top}
.img__1034034__ img {width:1000px;vertical-align:top}

/*     1034124 : 이미지      */
.img__1034124__ {max-width:100%}
.img__1034124__ * {box-sizing:border-box}
.img__1034124__ a {display:block;vertical-align:top}
.img__1034124__ img {width:1000px;vertical-align:top}

/*     1034294 : YouTube 동영상 플레이어      */
/* farm */
.farm__1034294__ {display:table;width:100%}
.farm__1034294__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1034294__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1034294__ .player-item,
.player__1034294__ iframe,
.player__1034294__ embed,
.player__1034294__ object,
.player__1034294__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1034294__.player-16by9 {padding-bottom:56.25%}
.player__1034294__.player-4by3 {padding-bottom:75%}

/*     1034114 : 이미지      */
.img__1034114__ {max-width:100%}
.img__1034114__ * {box-sizing:border-box}
.img__1034114__ a {display:block;vertical-align:top}
.img__1034114__ img {width:1000px;vertical-align:top}

/*     1034104 : 이미지      */
.img__1034104__ {max-width:100%}
.img__1034104__ * {box-sizing:border-box}
.img__1034104__ a {display:block;vertical-align:top}
.img__1034104__ img {width:1000px;vertical-align:top}

/*     1034084 : 이미지      */
.img__1034084__ {max-width:100%}
.img__1034084__ * {box-sizing:border-box}
.img__1034084__ a {display:block;vertical-align:top}
.img__1034084__ img {width:1000px;vertical-align:top}

/*     1054734 : 버튼      */


/*     1054744 : 공백      */
.solid_line__1054744__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.solid_line__1054744__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1054744__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1054744__ {height:30px}
}

/*     1054754 : 이미지      */
.img__1054754__ {max-width:100%}
.img__1054754__ * {box-sizing:border-box}
.img__1054754__ a {display:block;vertical-align:top}
.img__1054754__ img {width:1000px;vertical-align:top}

/*     1034734 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__1034734__ {max-width:1520px;margin:0 auto}
.pm-banner_slide_basic__1034734__ a {display:block;border:none}
.pm-banner_slide_basic__1034734__ a img {border:none}
.pm-banner_slide_basic__1034734__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__1034734__ .item {position:relative}
.pm-banner_slide_basic__1034734__ .item img {vertical-align:top}

.pm-banner_slide_basic__1034734__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__1034734__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__1034734__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__1034734__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__1034734__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__1034734__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__1034734__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__1034734__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__1034734__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__1034734__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__1034734__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__1034734__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__1034734__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__1034734__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__1034734__.empty__1034734__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__1034734__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__1034734__.build_edit_mode .item:first-child {display:block}

/*     1034054 : 이미지      */
.img__1034054__ {max-width:100%}
.img__1034054__ * {box-sizing:border-box}
.img__1034054__ a {display:block;vertical-align:top}
.img__1034054__ img {width:1000px;vertical-align:top}

/*     1034174 : 이미지      */
.img__1034174__ {max-width:100%}
.img__1034174__ * {box-sizing:border-box}
.img__1034174__ a {display:block;vertical-align:top}
.img__1034174__ img {width:1000px;vertical-align:top}

/*     1034164 : 이미지      */
.img__1034164__ {max-width:100%}
.img__1034164__ * {box-sizing:border-box}
.img__1034164__ a {display:block;vertical-align:top}
.img__1034164__ img {width:1000px;vertical-align:top}

/*     1034284 : 타이틀 텍스트      */
.title__1034284__ {font-size:0}
.title__1034284__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#735de2;letter-spacing:-.03em;line-height:1.4em;
}
.title__1034284__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1034284__.style_top p {padding-top:10px}
.title__1034284__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1034284__.style_right p {padding-right:14px}
.title__1034284__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1034284__.style_bottom p {padding-bottom:12px}
.title__1034284__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1034284__.style_left p {padding-left:14px}
.title__1034284__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1034284__.style_circle1 p {padding-left:18px}
.title__1034284__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1034284__.style_circle2 p {padding-left:18px}
.title__1034284__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1034284__ p {font-size:24px}
	.title__1034284__.style_top p:before {width:24px}
	.title__1034284__.style_right p:before {height:24px}
	.title__1034284__.style_bottom p:before {width:24px}
	.title__1034284__.style_left p:before {height:24px}
}

/*     1034184 : 토글 박스      */
.toggle_box__1034184__ {margin:0; padding:0;}
.toggle_box__1034184__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#7e49bf; line-height:1.4em; cursor:pointer;}
.toggle_box__1034184__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__1034184__ dd .inner__1034184__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__1034184__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#7e49bf;}
.toggle_box__1034184__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#7e49bf;}
.toggle_box__1034184__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#7e49bf;}

.toggle_box__1034184__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__1034184__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__1034184__.open_style dt:before {right:15px;}
	.toggle_box__1034184__.close_style dt:before {right:15px;}
	.toggle_box__1034184__ dd .inner__1034184__ {padding:12px 15px; font-size:14px;}
}

/*     1034194 : 토글 박스      */
.toggle_box__1034194__ {margin:0; padding:0;}
.toggle_box__1034194__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#7e49bf; line-height:1.4em; cursor:pointer;}
.toggle_box__1034194__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__1034194__ dd .inner__1034194__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__1034194__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#7e49bf;}
.toggle_box__1034194__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#7e49bf;}
.toggle_box__1034194__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#7e49bf;}

.toggle_box__1034194__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__1034194__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__1034194__.open_style dt:before {right:15px;}
	.toggle_box__1034194__.close_style dt:before {right:15px;}
	.toggle_box__1034194__ dd .inner__1034194__ {padding:12px 15px; font-size:14px;}
}

/*     1034204 : 토글 박스      */
.toggle_box__1034204__ {margin:0; padding:0;}
.toggle_box__1034204__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#7e49bf; line-height:1.4em; cursor:pointer;}
.toggle_box__1034204__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__1034204__ dd .inner__1034204__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__1034204__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#7e49bf;}
.toggle_box__1034204__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#7e49bf;}
.toggle_box__1034204__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#7e49bf;}

.toggle_box__1034204__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__1034204__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__1034204__.open_style dt:before {right:15px;}
	.toggle_box__1034204__.close_style dt:before {right:15px;}
	.toggle_box__1034204__ dd .inner__1034204__ {padding:12px 15px; font-size:14px;}
}

/*     1034214 : 토글 박스      */
.toggle_box__1034214__ {margin:0; padding:0;}
.toggle_box__1034214__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#7e49bf; line-height:1.4em; cursor:pointer;}
.toggle_box__1034214__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__1034214__ dd .inner__1034214__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__1034214__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#7e49bf;}
.toggle_box__1034214__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#7e49bf;}
.toggle_box__1034214__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#7e49bf;}

.toggle_box__1034214__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__1034214__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__1034214__.open_style dt:before {right:15px;}
	.toggle_box__1034214__.close_style dt:before {right:15px;}
	.toggle_box__1034214__ dd .inner__1034214__ {padding:12px 15px; font-size:14px;}
}

/*     1034224 : 토글 박스      */
.toggle_box__1034224__ {margin:0; padding:0;}
.toggle_box__1034224__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#7e49bf; line-height:1.4em; cursor:pointer;}
.toggle_box__1034224__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__1034224__ dd .inner__1034224__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__1034224__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#7e49bf;}
.toggle_box__1034224__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#7e49bf;}
.toggle_box__1034224__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#7e49bf;}

.toggle_box__1034224__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__1034224__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__1034224__.open_style dt:before {right:15px;}
	.toggle_box__1034224__.close_style dt:before {right:15px;}
	.toggle_box__1034224__ dd .inner__1034224__ {padding:12px 15px; font-size:14px;}
}

/*     1034234 : 토글 박스      */
.toggle_box__1034234__ {margin:0; padding:0;}
.toggle_box__1034234__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#7e49bf; line-height:1.4em; cursor:pointer;}
.toggle_box__1034234__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__1034234__ dd .inner__1034234__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__1034234__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#7e49bf;}
.toggle_box__1034234__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#7e49bf;}
.toggle_box__1034234__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#7e49bf;}

.toggle_box__1034234__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__1034234__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__1034234__.open_style dt:before {right:15px;}
	.toggle_box__1034234__.close_style dt:before {right:15px;}
	.toggle_box__1034234__ dd .inner__1034234__ {padding:12px 15px; font-size:14px;}
}

/*     1034244 : 토글 박스      */
.toggle_box__1034244__ {margin:0; padding:0;}
.toggle_box__1034244__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#7e49bf; line-height:1.4em; cursor:pointer;}
.toggle_box__1034244__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__1034244__ dd .inner__1034244__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__1034244__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#7e49bf;}
.toggle_box__1034244__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#7e49bf;}
.toggle_box__1034244__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#7e49bf;}

.toggle_box__1034244__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__1034244__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__1034244__.open_style dt:before {right:15px;}
	.toggle_box__1034244__.close_style dt:before {right:15px;}
	.toggle_box__1034244__ dd .inner__1034244__ {padding:12px 15px; font-size:14px;}
}

/*     1034254 : 토글 박스      */
.toggle_box__1034254__ {margin:0; padding:0;}
.toggle_box__1034254__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#7e49bf; line-height:1.4em; cursor:pointer;}
.toggle_box__1034254__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__1034254__ dd .inner__1034254__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__1034254__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#7e49bf;}
.toggle_box__1034254__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#7e49bf;}
.toggle_box__1034254__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#7e49bf;}

.toggle_box__1034254__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__1034254__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__1034254__.open_style dt:before {right:15px;}
	.toggle_box__1034254__.close_style dt:before {right:15px;}
	.toggle_box__1034254__ dd .inner__1034254__ {padding:12px 15px; font-size:14px;}
}

/*     1034274 : 토글 박스      */
.toggle_box__1034274__ {margin:0; padding:0;}
.toggle_box__1034274__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#7e49bf; line-height:1.4em; cursor:pointer;}
.toggle_box__1034274__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__1034274__ dd .inner__1034274__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__1034274__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#7e49bf;}
.toggle_box__1034274__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#7e49bf;}
.toggle_box__1034274__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#7e49bf;}

.toggle_box__1034274__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__1034274__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__1034274__.open_style dt:before {right:15px;}
	.toggle_box__1034274__.close_style dt:before {right:15px;}
	.toggle_box__1034274__ dd .inner__1034274__ {padding:12px 15px; font-size:14px;}
}

/*     1034264 : 토글 박스      */
.toggle_box__1034264__ {margin:0; padding:0;}
.toggle_box__1034264__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#7e49bf; line-height:1.4em; cursor:pointer;}
.toggle_box__1034264__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__1034264__ dd .inner__1034264__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__1034264__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#7e49bf;}
.toggle_box__1034264__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#7e49bf;}
.toggle_box__1034264__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#7e49bf;}

.toggle_box__1034264__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__1034264__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__1034264__.open_style dt:before {right:15px;}
	.toggle_box__1034264__.close_style dt:before {right:15px;}
	.toggle_box__1034264__ dd .inner__1034264__ {padding:12px 15px; font-size:14px;}
}

